Net-IP-Minimal

Prerequisites

Net-IP-Minimal declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.6.0perl0.00

Net-IP-Minimal declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571